[Apple Pay] Increment the API version from 6 to 7
authoraestes@apple.com <aestes@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 29 Apr 2019 05:17:08 +0000 (05:17 +0000)
committeraestes@apple.com <aestes@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 29 Apr 2019 05:17:08 +0000 (05:17 +0000)
commit53d842a00a07c29a3b55bf1680e39843917a580d
treef9a557340a78eefed8976c9a6b51a7ef78ec9689
parent3c057756dbcf1a17e1003ce9e2d9dfec07ec8715
[Apple Pay] Increment the API version from 6 to 7
https://bugs.webkit.org/show_bug.cgi?id=197041
<rdar://problem/49986625>

Reviewed by Geoffrey Garen.

* Modules/applepay/PaymentCoordinatorClient.cpp:
(WebCore::PaymentCoordinatorClient::supportsVersion):

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@244727 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WebCore/ChangeLog
Source/WebCore/Modules/applepay/PaymentCoordinatorClient.cpp